Fórum Root.cz

Hlavní témata => Server => Téma založeno: Viktor 12. 03. 2010, 11:15:29

Název: Jak aktualizovat SpamAssassin v SLES
Přispěvatel: Viktor 12. 03. 2010, 11:15:29
Zdravím na serveru používáme SpamAssassin ve verzi 3.2.4 a chtěl bych provést aktualizaci na 3.3.0. Server běží na Suse linuxu 10, ale nemá nakonfigurovány žádné zdroje (již od dodavatele poš. serveru). Prosím o radu. Díky
Název: Re: Jak aktualizovat SpamAssassin v SLES
Přispěvatel: Panda 12. 03. 2010, 11:40:17
Zkusil bych
Kód: [Vybrat]
cpan install Mail::SpamAssassinJen pak nezapomeň aktualizovat pravidla pomocí
Kód: [Vybrat]
sa-update -v
Název: Re: Jak aktualizovat SpamAssassin v SLES
Přispěvatel: Viktor 12. 03. 2010, 13:34:27
Vyzkoušel jsem a nedaří se. Zobrazila se tato chyba o chybějícím modulu

ERROR: the required NetAddr::IP module is not installed,
minimum required version is 4.000.

  Used in determining which DNS tests are to be done for each of
  the header's received fields, and used by AWL plugin for extracting network
  address from an IPv6 addresses (and from IPv4 address on nondefault mask).

Prosím o "nakopnutí" jak dál.

Zatím díky